<URL>

<Login>
False
ValueType1

Name1

ID1

ValueType2

Name2

ID2

script
False
Name3

button
True
ValueType3

Name3

ID3

synchro
0
presmeruj
False
URL1

URL2

<script>
False
Name4
goWAN()
<button>
False
ValueType4

Name4
Drop PPPoE
ID4

<script>
False
Name5

<button>
False
ValueType5

Name5

ID5

synchro2
0
synchro3
0
frame1
-1
frame2
-1
frame3-presm
-1
frame4-presm
-1
param1-script

param2-script

command2
False
window-name
Internet Explorer Script Error
button
&No
time-button
1000
frame5
-1
param-script3

errors
False
